{
	"unlocked_by_default": true,
	"title": "Feats",
	"icon": {
		"type": "effect",
		"data": {
			"effect": "minecraft:strength"
		}
	},
	"background": {
		"texture": "minecraft:textures/block/gray_wool.png",
		"width": 16,
		"height": 16,
		"position": "tile"
	}
}